EUCA-CREATE-VPC-PEERING-CONNECTION(1)

NAME
euca-create-vpc-peering-connection - Request a peering connection between two VPCs

SYNOPSIS
euca-create-vpc-peering-connection -c VPC -p VPC [-o ACCOUNT]

[--show-empty-fields] [-U URL]
    [--region USER@REGION] [-I KEY_ID] [-S KEY] [--security-token TOKEN] [--debug] [--debugger] [--version] [-h]

DESCRIPTION
Request a peering connection between two VPCs

DESCRIPTION
The owner of the VPC you wish to peer with must accept the peering request to activate the peering connection

  optional arguments:

-c VPC, --vpc VPC
    the VPC to request a peering connection from (required)

-p VPC, --peer-vpc VPC
    the VPC to request a peering connection to (required)

-o ACCOUNT, --peer-owner-id ACCOUNT
    account ID of the peer VPC's owner (default: current user's account ID)

--show-empty-fields
    show empty values as "(nil)"

-U URL, --url URL
    compute service endpoint URL

--region USER@REGION
    region and/or user names to search when looking up config file data

-I KEY_ID, --access-key-id KEY_ID

-S KEY, --secret-key KEY

--security-token TOKEN

--debug
    show debugging output

--debugger
    launch interactive debugger on error

--version
    show the program's version and exit

-h, --help
    show this help message and exit